# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-02-14 06:12
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ucarapp', '0013_auto_20180214_0411'),
    ]

    operations = [
        migrations.AlterField(
            model_name='attribute',
            name='Key',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='attribute',
            name='Value',
            field=models.CharField(blank=True, max_length=120, null=True),
        ),
    ]
